Subject: FVWM: Getting rid of buttons for a particular menu

From: Jon Connell <[email-masked]>
Date: Thu, 19 Dec 1996 12:17:27 +0100

I'd like to not have an icon for a particular window, but so that
it doesn't disappear into Nirvana should I hit the iconify button
(in fvwm95), it would be cool to ditch thee options for this one
window. Is this possible?
-- 
I'd love to go out with you, but I've been scheduled for a karma
transplant.

E-Mail : [email-masked]
WWW    : http://homepages.munich.netsurf.de/Jonathan.Connell/
Fax    : +49 89 4133-2692      |     Tel : +49 89 4133-2687
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].